summaryrefslogtreecommitdiff
path: root/scripts/local
diff options
context:
space:
mode:
authormaximilian attems <maks@debian.org>2006-07-16 21:14:42 +0200
committermaximilian attems <maks@debian.org>2006-07-16 21:14:42 +0200
commit8e9ecf2b5f9ced135e29d12fbe53c727a248934d (patch)
tree1da4e5ddf056478481e0484e4bc08dc09aa90ad7 /scripts/local
parent7b658ecddad7e848e6c3c5d347c46d3b11aa1988 (diff)
big ubuntu merge:
- changelog - typos + whitespace + comments + quoting - vga16fb
Diffstat (limited to 'scripts/local')
-rw-r--r--scripts/local13
1 files changed, 7 insertions, 6 deletions
diff --git a/scripts/local b/scripts/local
index a565885..8510088 100644
--- a/scripts/local
+++ b/scripts/local
@@ -25,17 +25,18 @@ mountroot ()
log_end_msg 0
else
log_end_msg 1 || true
- fi
- if [ -x /sbin/usplash_write ]; then
- /sbin/usplash_write "TIMEOUT 15" || true
- fi
- fi
+ fi
+ if [ -x /sbin/usplash_write ]; then
+ /sbin/usplash_write "TIMEOUT 15" || true
+ fi
+ fi
- # We've given up, but we'll let the user fix matters if they can
+ # We've given up, but we'll let the user fix matters if they can
while [ ! -e "${ROOT}" ]; do
panic "ALERT! ${ROOT} does not exist. Dropping to a shell!"
done
+ # Get the root filesystem type
eval $(fstype < ${ROOT})
[ "$quiet" != "y" ] && log_begin_msg "Running /scripts/local-premount"